package org.sipdroid.media.codecs;

public class GSMJNI {
	public static native long create();
	public static native void destroy(long gsm);
	public static native int decode(long gsm, byte[] gsmByte, long srcPos, short[] signal, long destPos);
	public static native void encode(long gsm, short[] signal, long srcPos, byte[] gsmByte, long destPos);
}
